.site-logo{
    width: 100px !important;
}
input#miles{
    background-color: var(--white);
    border: 2px solid;
    border-color: var(--border-color-9);
    height: 65px;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-left: 20px;
    font-size: 16px;
    color: var(--ltn__paragraph-color);
    width: 100%;
    margin-bottom: 30px;
    border-radius: 0;
    padding-right: 40px;
}
.ltn__brand-logo-item img{
    max-width: 150px;
}
.ltn__brand-logo-item{
    filter: none !important;
    opacity: 1 !important;
}
.brand-img-custom-div{
    margin-top: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 767px) {
    .hide-on-mobile{
        display: none;
    }
    .brand-img-custom-div{
        width: 50%;
    }
}

/* .ltn__language-menu > ul > li > a :hover{
    color: red;
} */
